View Issue Details

IDProjectCategoryView StatusLast Update
0001945SymmetricDS ProBugpublic2014-09-02 15:36
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.6 
Target Version3.6.7Fixed in Version3.6.7 
Summary0001945: Parameter edit panel doesn't display the correct parameter value for group if the node specific parameter has been set
DescriptionParameter edit panel doesn't display the correct parameter value for group if the node specific parameter has been set
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f2b2b79b

2014-08-29 15:39:12

chenson

Details Diff
0001945: Parameter edit panel doesn't display the correct parameter value for group if the node specific parameter has been set
0001945
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IParameterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractParameterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ParameterService.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/MockParameterService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-29 15:38 chenson New Issue
2014-08-29 15:38 chenson Status new => assigned
2014-08-29 15:38 chenson Assigned To => chenson
2014-08-29 15:40 chenson Status assigned => resolved
2014-08-29 15:40 chenson Fixed in Version => 3.6.7
2014-08-29 15:40 chenson Resolution open => fixed
2014-08-29 16:00 chenson Changeset attached => SymmetricDS trunk r8653
2014-09-02 15:36 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f2b2b79b